@import "config/config";

.start-text{
	padding-top: 150px;
	padding-bottom: 100px;

	.ce_text{
	max-width: 350px;
	margin: auto;
	padding-left: 50px;
	padding-right: 50px;
	  h1{
	    text-align: center;
	    font-family: $headline_font;
	    font-size: 18px;
		  color: $white;
	  }
	  color: $white;
	  font-family: $main_font;
	  font-size: 14px;
	}
}

